<!DOCTYPE html>
<html>
<body>
<h3>Herder</h3>
<figure>
    <img src="bijlagen/chr_symbolen/herder.webp"/><br/>
    <figcaption>Jezus Christus als goede herder.</figcaption>
</figure>

<h3>Chi-Rho + α-ω</h3>
<figure>
    <img src="bijlagen/chr_symbolen/chi_rho.webp"/><br/>
    <figcaption>
        Chi-Rho: eerste twee letters van Christus' naam<br>
        Alpha-Omega: alpha is het begin, omega is het einde
    </figcaption>
</figure>

<h3>Duif</h3>
<figure>
    <img src="bijlagen/chr_symbolen/duif.webp"/><br/>
    <figcaption>Symbool van de vrede</figcaption>
</figure>

<h3>Ichtus</h3>
<figure>
    <img src="bijlagen/chr_symbolen/ichtus.webp"/><br/>
    <figcaption>
        Vis in het Grieks is <i>ἰχθῡ́ς</i>.
        De Christenen zagen dit als afkorting voor <i>Ἰησους Χριστος Θεου Υἱος
        Σωτηρ</i>, oftewel ‘Jezus Christus, zoon van god, redder’
    </figcaption>
</figure>

<h3>Pauw</h3>
<figure>
    <img src="bijlagen/chr_symbolen/pauw.jpg"/><br />
    <figcaption>
        Wederopstanding, leven na de dood - Vlees van een pauw kon niet bederven
    </figcaption>
</figure>

<h3>Aureool</h3>
<figure>
    <img src="bijlagen/chr_symbolen/aureool.webp"/><br/>
    <figcaption>
        "lichtkrans" - symbool voor heiligen<br>
        Vierkant aureool: persoon is verheiligd tijdens zijn leven
    </figcaption>
</figure>

<h3>Phoenix</h3>
<figure>
    <img src="bijlagen/chr_symbolen/phoenix.webp"/><br/>
    <figcaption>Phoenix: sterft en herrijst, wederopstanding</figcaption>
</figure>

<h3>Orans</h3>
<figure>
    <img src="bijlagen/chr_symbolen/orans.jpg"/><br/>
    <figcaption>Biddend met de handen omhoog</figcaption>
</figure>

<h3>Anker</h3>
<figure>
    <img src="bijlagen/chr_symbolen/anker.webp"/><br/>
    <figcaption>Hoop</figcaption>
</figure>

</body>
</html>